@charset "utf-8";
html,body{-webkit-overflow-scrolling:touch;-moz-overflow-scrolling:touch;}
html,body,div,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,dt,dd,p,blockquote,pre,form,fieldset,figure,figcaption,table,th,td img{margin:0;padding:0;}
a,abbr,acronym,address,big,blockquote,body,caption,cite,code,dd,dl,dt,fieldset,form,h1,time,h2,h3,h4,h5,h6,html,img,ins,kbd,label,legend,li,ol,p,pre,q,s,samp,small,span,strike,strong,ul{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;}
body{font-family:sans-serif,Arial,"Open Sans","Heiti SC","Helvetica","HelveticaNeue","Droidsansfallback","Droid Sans";text-align:left;margin:0 auto;background:#fff;font-style:normal;font-weight:400;color:#333;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
.transition{transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-touch-callout:none;}
a:link,a:active,a:visited,a:hover{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;}
button{border-radius:0px;-webkit-border-radius:0px;outline:none;}
input,select{border-radius:0;outline:none;}
input:-ms-clear{display:none;}/*消除 IE10 里面的那个叉号*/
input,textarea{border:0;-webkit-appearance:none;font-family:sans-serif,Arial,"Open Sans","Heiti SC","Helvetica","HelveticaNeue","Droidsansfallback","Droid Sans";}
textarea{resize :none;outline:none;}/*去掉提交框右下角箭头*/
img{border:0;vertical-align:middle;}/*让链接里的 img 无边框；清除图片间距*/
td{padding:8px 5px;}
ul,li{list-style:none;}
button{cursor:pointer;}/*这个可以不用*/
/*全局的字体链接*/
a:link,a:visited{color:#000;text-decoration:none;}
a:hover,a:active{color:#f66f6a;text-decoration:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0px;}
.container{clear:both;width:100%;margin:0 auto;padding:0px;}
img{MAX-WIDTH:100%!important;HEIGHT:auto!important;_width:expression(this.width > 100% ? "100%" :this.width)!important;}
h1,h2,h3,h4,h5,h6{margin:0px;color:#000;text-transform:capitalize;}
h1{font-size:22px;line-height:30px;}
h2{font-size:20px;line-height:30px;}
h3{font-size:18px;line-height:30px;}
h4{font-size:18px;line-height:30px;}
body,p{font-size:14px;line-height:24px;}
p{font-size:14px;line-height:24px;color:#666;}
@media (min-width:576px){
  .container{width:540px;}
}
@media (min-width:782px){
  .container{width:750px;}
  h1{font-size:24px;line-height:35px;}
  h2{font-size:22px;line-height:30px;}
  h3{font-size:20px;}
  h4{font-size:18px;line-height:30px;}
  body,p{font-size:16px;line-height:30px;}
}
@media (min-width:992px){
  .container{width:980px;}
  h1{font-size:28px;line-height:40px;}
  h2{font-size:26px;line-height:35px;}
  h3{font-size:22px;line-height:35px;}
}
@media (min-width:1280px){
  .container{width:1170px;}
  h1{font-size:32px;line-height:45px;}
  h2{font-size:28px;line-height:40px;}
  h3{font-size:24px;}
}
/*Tra253Head*/ 
.Tra253Head{background-color:rgba(0,0,0,0.25);position:absolute;z-index:9;width:100%;margin:0 auto;left:0;right:0;}
.Tra253Head .Tra253HeadTop{padding:10px 20px;}
.Tra253Head .Tra253HeadTop .logo{float:left;width:120px;}
.Tra253Head .Tra253HeadTop .Tra253HeadTopNav{display:none;}
.Tra253Head .Tra253HeadTop .Tra253HeadTopNav.in{clear:both;display:block;padding-bottom:20px;position:absolute;left:0px;width:100%;top:62px;padding:20px;background:#f66f6a;}
.Tra253Head .Tra253HeadTop .Tra253HeadTopNav.in li{clear:both;display:block;padding:8px 0px;text-align:left;}
.Tra253Head .Tra253HeadTop .Tra253HeadTopNav.in li a{font-size:14px;line-height:24px;color:#fff;display:inline-block;text-transform:uppercase;font-weight:500;}
.Tra253Head .Tra253HeadTop .Tra253HeadTopMenu{float:right;width:24px;height:25px;position:relative;cursor:pointer;display:inline-block;margin-top:8px;}
.Tra253Head .Tra253HeadTop .Tra253HeadTopMenu i{position:absolute;top:50%;transform:translateY(-50%);width:100%;height:2px;background-color:#fff;}
.Tra253Head .Tra253HeadTop .Tra253HeadTopMenu i:before{position:absolute;bottom:8px;left:0;width:100%;height:2px;background-color:#fff;content:"";}
.Tra253Head .Tra253HeadTop .Tra253HeadTopMenu i:after{position:absolute;bottom:-8px;left:0;width:100%;height:2px;background-color:#fff;content:"";}
.Tra253Head .Tra253HeadTop .Tra253HeadTopMenu.in i{background-color:#f66f6a;}
.Tra253Head .Tra253HeadTop .Tra253HeadTopMenu.in i:before{width:80%;background-color:#f66f6a;}
.Tra253Head .Tra253HeadTop .Tra253HeadTopMenu.in i:after{background-color:#f66f6a;width:60%;}
@media (min-width:576px){
  .Tra253Head .Tra253HeadTop{padding-right:0px;padding-left:0px;}
}
@media (min-width:782px){
  .Tra253Head .Tra253HeadTop .Tra253HeadTopMenu{display:none;}
  .Tra253Head .Tra253HeadTop .Tra253HeadTopNav{float:right;display:block;}
  .Tra253Head .Tra253HeadTop .Tra253HeadTopNav li{float:left;margin-left:30px;line-height:39px;font-size:16px;}
  .Tra253Head .Tra253HeadTop .Tra253HeadTopNav li a{color:#fff;}
  .Tra253Head .Tra253HeadTop .Tra253HeadTopNav li a:hover{color:#fec02d;}
}
@media (min-width:992px){
  .Tra253Head .Tra253HeadTop{padding-top:15px;padding-bottom:15px;}
  .Tra253Head .Tra253HeadTop .Tra253HeadTopNav li{margin-left:40px;}
}
@media (min-width:1280px){
  .Tra253Head .Tra253HeadTop .Tra253HeadTopNav li{margin-left:50px;}
}
/*Tra253Tit*/
.Tra253Tit{clear:both;display:block;overflow:hidden;padding-bottom:15px;text-align:center;}
.Tra253Tit span{position:relative;font-size:18px;line-height:30px;font-weight:600;font-style:normal;color:#f66f6a;}
.Tra253Tit h2{text-transform:capitalize;position:relative;padding-bottom:12px;}
.Tra253Tit h2:after{content:'';width:50px;height:4px;background:#f66f6a;position:absolute;left:50%;margin-left:-25px;bottom:0px;}
.Tra253Tit p{padding-top:10px;font-size:14px;line-height:24px;color:#666;}
@media (min-width:782px){
  .Tra253Tit p{padding-left:30px;padding-right:30px;}
}
@media (min-width:992px){
  .Tra253Tit{padding-bottom:25px;}
  .Tra253Tit p{padding-left:100px;padding-right:100px;}
}
@media (min-width:1280px){
  .Tra253Tit{padding-bottom:35px;}
  .Tra253Tit p{padding-left:150px;padding-right:150px;}
}
/*Tra253One*/
.Tra253One{overflow:hidden;position:relative;background:url(../images/ban-pc085.jpg) no-repeat center top;background-size:cover;}
.Tra253One:before{content:"";background:rgba(0,0,0,0.57);position:absolute;top:0;min-height:100%;left:0;right:0;z-index:1;}
.Tra253OneItem{clear:both;display:block;padding:80px 20px 40px 20px;text-align:left;position:relative;z-index:2;}
.Tra253OneItem .Tra253OneItemPic{display:none;}
.Tra253OneItem .Tra253OneItemBox h1{color:#fff;text-transform:capitalize;}
.Tra253OneItem .Tra253OneItemBox h3{color:#fff;padding-bottom:10px;font-size:16px;line-height:24px;transition:all 0.5s;position:relative;z-index:2;text-transform:capitalize;padding-top:15px;padding-bottom:8px;}
.Tra253OneItem .Tra253OneItemBox p{color:#fff;transition:all 0.5s;position:relative;z-index:2;text-transform:capitalize;margin-top:10px;margin-bottom:15px;opacity:0.7;}
.Tra253OneItem .Tra253OneItemBox span{padding:10px 30px;transition:all 0.5s;color:#ffffff;font-size:16px;text-transform:capitalize;font-weight:600;border:2px solid #f66f6a;background:#f66f6a;border-radius:5px;display:inline-block;}
@media (min-width:576px){
  .Tra253OneItem{padding-top:100px;padding-bottom:50px;padding-left:0px;padding-right:0px;}
  .Tra253OneItem .Tra253OneItemBox h3{line-height:26px;}
  .Tra253OneItem .Tra253OneItemBox p{margin-top:15px;margin-bottom:20px;}
}
@media (min-width:782px){
  .Tra253OneItem{padding-bottom:70px;padding-top:140px;}
  .Tra253OneItem .Tra253OneItemPic{float:right;width:300px;display:block;}
  .Tra253OneItem .Tra253OneItemBox{float:left;width:450px;}
  .Tra253OneItem .Tra253OneItemBox h3{padding-bottom:10px;}
  .Tra253OneItem .Tra253OneItemBox p{margin-top:20px;margin-bottom:25px;}
  .Tra253OneItem .Tra253OneItemBox span:hover{background:#000;color:#fff;}
}
@media (min-width:992px){
  .Tra253OneItem .Tra253OneItemPic{width:450px;}
  .Tra253OneItem .Tra253OneItemBox{width:500px;}
  .Tra253OneItem .Tra253OneItemBox p{margin-top:25px;margin-bottom:30px;}
}
@media (min-width:1280px){
  .Tra253OneItem .Tra253OneItemPic{width:500px;}
  .Tra253OneItem .Tra253OneItemBox{width:630px;}
}
/*Tra253Two*/
.Tra253Two{background:#F1F5FF;padding:40px 20px;}
.Tra253Two .mobNybTit{text-align:center;padding-top:60px;padding-bottom:52px;}
.Tra253Two .mobNybTit h2{position:relative;color:#252b3a;}
.Tra253Two .mobNybTit p{margin-top:10px;color:#666a75;}
.Tra253TwoBox{clear:both;display:block;margin-bottom:25px;}
.Tra253TwoBoxFl{clear:both;display:block;background:#fff;}
.Tra253TwoBoxFl .Tra253TwoBoxFlPic{display:none;}
.Tra253TwoBoxFl .Tra253TwoBoxFlBom{clear:both;display:block;width:100%;padding:20px;overflow:hidden;}
.Tra253TwoBoxFl .Tra253TwoBoxFlBom p{clear:both;display:block;margin-top:10px;margin-bottom:15px;}
.Tra253TwoBoxFl .Tra253TwoBoxFlBom>a{clear:both;display:inline-block;font-size:14px;line-height:20px;color:#333;border:1px solid #333;padding:5px 10px;}
.Tra253TwoBoxFr .Tra253TwoBoxFrUl li{clear:both;display:block;width:100%;margin-top:20px;}
.Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem{clear:both;display:block;width:100%;background:#fff;padding:20px;}
.Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem p{clear:both;display:block;margin-top:10px;margin-bottom:15px;}
.Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem>a{clear:both;display:inline-block;font-size:14px;line-height:20px;border:1px solid #333;padding:5px 10px;color:#6F7479;}
.news-change{display:none;}
@media (min-width:576px){
  .Tra253Two{padding-left:0px;padding-right:0px;}
}
@media (min-width:782px){
  .Tra253Two{padding-top:60px;padding-bottom:60px;}
  .Tra253TwoBox{height:540px;box-shadow:0 8px 20px 0 rgba(0,0,0,0.12);}
  .Tra253TwoBoxFl{float:left;width:32.5%;position:relative;height:100%;overflow:hidden;}
  .Tra253TwoBoxFl .Tra253TwoBoxFlPic{clear:both;display:block;position:absolute;top:0;right:0;bottom:0;left:0;background-size:cover;background-position:center;transition:0.2s;}
  .Tra253TwoBoxFl .Tra253TwoBoxFlPic img{transition:all 0.5s;width:100%;}
  .Tra253TwoBoxFl .Tra253TwoBoxFlBom{position:absolute;left:0px;width:100%;bottom:15px;}
  .Tra253TwoBoxFl .Tra253TwoBoxFlBom h3 a{clear:both;display:block;color:#fff;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
  .Tra253TwoBoxFl .Tra253TwoBoxFlBom p{max-height:60px;color:rgba(255,255,255,0.7);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
  .Tra253TwoBoxFl .Tra253TwoBoxFlBom>a{color:#fff;border:2px solid #fff;}
  .Tra253TwoBoxFl:hover .Tra253TwoBoxFlPic{transform:scale(1.1);}
  .Tra253TwoBoxFr{float:right;width:67.5%;position:relative;height:100%;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl{position:absolute;height:100%;width:100%;visibility:hidden;opacity:0;transition:0s 0.2s;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl.show{z-index:1;visibility:visible;opacity:1;transition:0.2s;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li{float:left;width:50%;height:33.3333%;margin-top:0px;clear:none;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem p{display:none;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(1) .Tra253TwoItem,
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(5) .Tra253TwoItem{background-color:#f66f6a;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(2) .Tra253TwoItem{background-image:url(../images/homepage-news-card-bg.jpg);background-size:cover;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(5){width:100%;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(1) .Tra253TwoItem h3 a,
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(2) .Tra253TwoItem h3 a,
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(5) .Tra253TwoItem h3 a{color:#fff;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(1) .Tra253TwoItem>a,
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(2) .Tra253TwoItem>a,
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(5) .Tra253TwoItem>a{color:rgba(255,255,255,0.7);}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem>a{position:absolute;opacity:0;transition:opacity 0.2s;border:0px;padding:0px;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem{position:relative;height:100%;padding:50px 20px 0;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem h3{font-size:18px;line-height:28px;margin-bottom:10px;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem h3 a{max-height:56px;color:#252b3a;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;transition:transform 0.2s;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem p{overflow:hidden;max-height:48px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;transition:transform 0.2s;font-size:14px;margin-top:0px;margin-bottom:0px;line-height:24px;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(1) .Tra253TwoItem p,
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(2) .Tra253TwoItem p,
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(5) .Tra253TwoItem p{color:rgba(255,255,255,0.7);}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem:hover h3 a{transform:translate(0,-26px);}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem:hover p{transform:translate(0,-26px);}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem:hover>a{opacity:1;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem h3 a:hover,
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem>a:hover{text-decoration:underline;}
  .news-change{padding-right:20px;background:url(../images/homepage-news-icon-change.png) no-repeat right center;clear:both;display:block;width:80px;margin:0 auto;cursor:pointer;}
  .news-change:hover{background-image:url(../images/homepage-news-icon-change-active.png);}
}
@media (min-width:992px){
  .Tra253Two{padding-top:60px;padding-bottom:60px;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem{padding-top:40px;}
}
@media (min-width:1280px){
  .Tra253Two{padding-top:80px;padding-bottom:80px;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li{width:33.3333%;height:50%;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(4){width:66.6666%;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li:nth-child(5){width:33.3333%;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem{padding-top:70px;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem p{max-height:96px;-webkit-line-clamp:4;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem>a{bottom:25px;}
  .Tra253TwoBoxFr .Tra253TwoBoxFrUl li .Tra253TwoItem:hover p{transform:translate(0,-26px);}
}
/*Tra253Three*/
.Tra253Three{clear:both;display:block;padding:40px 20px;}
.Tra253Three .Tra253ThreeBox{clear:both;display:block;}
.Tra253Three .Tra253ThreeBox li{clear:both;display:block;margin-top:20px;position:relative;overflow:hidden;}
.Tra253Three .Tra253ThreeBox li .Tra253ThreePic{clear:both;display:block;overflow:hidden;position:relative;padding-top:75%;margin-bottom:5px;border-radius:5px;}
.Tra253Three .Tra253ThreeBox li .Tra253ThreePic img{position:absolute;transition:all 0.5s;left:0px;width:100%;top:0%;height:100%!important;object-fit:cover;transition:all 0.5s;}
.Tra253Three .Tra253ThreeBox li .Tra253ThreeTit{clear:both;display:block;padding:10px 0px 5px 0px;text-align:left;font-size:16px;font-weight:bold;transition:all 0.5s;line-height:24px;}
@media (min-width:576px){
  .Tra253Three{padding-left:0px;padding-right:0px;}
  .Tra253Three .Tra253ThreeBox li{position:relative;}
  .Tra253Three .Tra253ThreeBox li .Tra253ThreePic{float:left;width:100px;padding-top:75px;margin-bottom:0px;}
  .Tra253Three .Tra253ThreeBox li .Tra253ThreeTit{float:right;width:420px;clear:none;padding:0;}
}
@media (min-width:782px){
  .Tra253Three .Tra253ThreeBox{margin-left:-2%;}
  .Tra253Three .Tra253ThreeBox li{float:left;width:48%;margin-left:2%;clear:none;margin-top:20px;}
  .Tra253Three .Tra253ThreeBox li .Tra253ThreeTit{width:240px;}
  .Tra253Three .Tra253ThreeBox li div a{font-size:18px;line-height:30px;}
  .Tra253Three .Tra253ThreeBox li:hover .Tra253ThreePic img{transform:scale(1.2);}
  .Tra253Three .Tra253ThreeBox li:hover .Tra253ThreePic:after{top:0px;}
}
@media (min-width:992px){
  .Tra253Three{padding-top:60px;padding-bottom:60px;}
  .Tra253Three .Tra253ThreeBox li{width:31.3333%;}
  .Tra253Three .Tra253ThreeBox li .Tra253ThreeTit{width:189px;}
}
@media (min-width:1280px){
  .Tra253Three{padding-top:80px;padding-bottom:80px;}
  .Tra253Three .Tra253ThreeBox li .Tra253ThreePic{width:80px;padding-top:60px;}
  .Tra253Three .Tra253ThreeBox li .Tra253ThreeTit{width:280px;}
}
/*Tra253Four*/
.Tra253Four{clear:both;display:block;padding:40px 20px 20px 20px;}
.Tra253Four ul{clear:both;display:block;padding-top:1px;}
.Tra253Four ul li{clear:both;display:block;margin-bottom:20px;border-radius:5px;}
.Tra253Four ul li a{clear:both;display:block;width:100%;padding-top:75%;position:relative;visibility:visible;-webkit-perspective:500;}
.Tra253Four ul li a:after{content:'';position:absolute;transition:all 0.5s;left:0px;top:0px;width:100%;height:100%;background:rgba(0,0,0,0.2);background:-moz-linear-gradient(top,rgba(0,0,0,0) 30%,rgba(0,0,0,0.8) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 30%,rgba(0,0,0,0.8) 100%);background:-o-linear-gradient(top,rgba(0,0,0,0) 30%,rgba(0,0,0,0.8) 100%);background:-ms-linear-gradient(top,rgba(0,0,0,0) 30%,rgba(0,0,0,0.8) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 30%,rgba(0,0,0,0.8) 100%);}
.Tra253Four ul li a .Tra253FourName{color:#FFFFFF;transition:all 0.5s;font-size:18px;font-weight:600;position:absolute;bottom:15px;z-index:2;left:20px;}
.Tra253Four ul li a .Tra253FourModal{display:none;}
@media (min-width:576px){
  .Tra253Four{padding-right:0px;padding-left:0px;}
  .Tra253Four ul{margin-left:-2%;padding-top:10px;}
  .Tra253Four ul li{float:left;width:48%;margin-left:2%;clear:none;margin-bottom:2%;}
}
@media (min-width:992px){
  .Tra253Four{padding-top:60px;padding-bottom:40px;}
  .Tra253Four ul{margin-left:-3%;}
  .Tra253Four ul li{width:30.3333%;margin-left:3%;margin-bottom:3%;}
  .Tra253Four ul li a .Tra253FourModal{width:100%;height:100%;position:absolute;transition:all 0.5s;top:0;left:0;background-color:rgba(0,0,0,0.75);transform:rotateY(0deg);transform-origin:left;z-index:2;padding:25px;}
  .Tra253Four ul li a .Tra253FourModal h4{color:#fff;margin-bottom:5px;}
  .Tra253Four ul li a .Tra253FourModal p{color:#fff;opacity:0.9;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;height:72px;overflow:hidden;font-size:14px;line-height:24px;}
  .Tra253Four ul li a:hover .Tra253FourName{opacity:0;visibility:hidden;}
  .Tra253Four ul li a:hover:after{opacity:0;visibility:hidden;}
  .Tra253Four ul li a:hover .Tra253FourModal{display:block;transform-origin:left;animation:animate 1.5s;animation-fill-mode:forwards;-webkit-animation-fill-mode:forwards;}
  @keyframes animate{to{transform:rotateY(10deg);}}
}
@media (min-width:1280px){
  .Tra253Four{padding-top:80px;padding-bottom:50px;}
  .Tra253Four ul li{width:22%;}
}
/*Tra253BlogThree*/
.Tra253BlogThree{padding:40px 20px;}
.Tra253BlogThree .Tra253BlogThreeFl{clear:both;display:block;}
.Tra253BlogThree .Tra253BlogThreeFl p{color:#999;font-size:14px;line-height:24px;padding-top:15px;}
.Tra253BlogThree .Tra253BlogThreeFr{clear:both;}
.Tra253BlogThree .Tra253BlogThreeFr li{clear:both;display:block;background:#fff;box-shadow:0px 0px 10px rgb(17 17 35 / 10%);border-radius:10px;margin-top:20px;padding:18px;position:relative;}
.Tra253BlogThree .Tra253BlogThreeFr li i{position:absolute;width:28px;height:28px;background:url(../images/mobNyb0010Pic05.png) no-repeat center center #eeeeee;background-size:100%;border-radius:50%;right:5px;top:5px;z-index:2;}
.Tra253BlogThree .Tra253BlogThreeFr li .Tra253BlogThreeFrPic{clear:both;display:block;background:#f6f5f8;border-radius:10px;margin-bottom:10px;overflow:hidden;position:relative;padding-top:75%;}
.Tra253BlogThree .Tra253BlogThreeFr li .Tra253BlogThreeFrPic img{position:absolute;left:0px;width:100%;top:0%;height:100%!important;object-fit:cover;transition:all 0.5s;}
.Tra253BlogThree .Tra253BlogThreeFr li h3{clear:both;display:block;padding-top:3px;padding-bottom:10px;font-size:18px;}
.Tra253BlogThree .Tra253BlogThreeFr li .Tra253BlogThreeFrBom{clear:both;display:block;overflow:hidden;}
.Tra253BlogThree .Tra253BlogThreeFr li .Tra253BlogThreeFrBom span{float:left;border-radius:6px;background:url(../images/mobNyb0010Pic04.png) no-repeat center center #3b3752;font-size:0px;height:32px;width:43px;cursor:pointer;transition:all 0.5s;}
.Tra253BlogThree .Tra253BlogThreeFr li .Tra253BlogThreeFrBom a{float:right;line-height:32px;border-radius:6px;background:#f66f6a;color:#fff;padding:0px 25px;font-size:14px;transition:all 0.5s;}
@media (min-width:576px){
  .Tra253BlogThree{padding-left:0px;padding-right:0px;}
  .Tra253BlogThree .Tra253BlogThreeFr{margin-left:-4%;}
  .Tra253BlogThree .Tra253BlogThreeFr li{float:left;width:48%;margin-left:2%;clear:none;}
}
@media (min-width:782px){
  .Tra253BlogThree .Tra253BlogThreeFr li:hover i{background-color:#FFC107;}
  .Tra253BlogThree .Tra253BlogThreeFr li:hover .Tra253BlogThreeFrPic img{transform:scale(1.05);}
  .Tra253BlogThree .Tra253BlogThreeFr li .Tra253BlogThreeFrBom span:hover{background-color:#f66f6a;}
  .Tra253BlogThree .Tra253BlogThreeFr li .Tra253BlogThreeFrBom a:hover{background-color:#3b3752;}
}
@media (min-width:992px){
  .Tra253BlogThree{padding-top:60px;padding-bottom:60px;}
  .Tra253BlogThree .Tra253BlogThreeFl{float:left;width:33%;}
  .Tra253BlogThree .Tra253BlogThreeFr{float:right;width:65%;clear:none;}
  .Tra253BlogThree .Tra253BlogThreeFr li{margin-top:0px;padding:10px;width:31.3333%;}
  .Tra253BlogThree .Tra253BlogThreeFr li .Tra253BlogThreeFrBom a{padding:0px 13px;}
}
@media (min-width:1280px){
  .Tra253BlogThree{padding-top:80px;padding-bottom:80px;}
  .Tra253BlogThree .Tra253BlogThreeFl p{padding-top:20px;}
  .Tra253BlogThree .Tra253BlogThreeFr li .Tra253BlogThreeFrBom a{padding:0px 25px;}
}
/*Tra253AbOne*/
.Tra253AbOne{clear:both;display:block;padding:40px 20px;}
.Tra253AbOne>p{clear:both;display:block;padding-top:15px;}
.Tra253AbOne ul{clear:both;display:block;overflow:hidden;}
.Tra253AbOne ul li{clear:both;display:block;margin-top:15px;text-align:center;}
.Tra253AbOne ul li img{margin-bottom:5px;width:100%;}
@media (min-width:576px){
  .Tra253AbOne{padding-left:0px;padding-right:0px;}
  .Tra253AbOne ul{margin-left:-2%;padding-top:5px;}
  .Tra253AbOne ul li{float:left;width:48%;margin-left:2%;clear:none;}
}
@media (min-width:782px){
  .Tra253AbOne ul{padding-top:10px;}
  .Tra253AbOne ul li{width:23%;}
}
@media (min-width:992px){
  .Tra253AbOne{padding-top:60px;padding-bottom:60px;}
}
@media (min-width:1280px){
  .Tra253AbOne{padding-top:80px;padding-bottom:80px;}
}
/*Tra253AbTwo*/
.Tra253AbTwo{clear:both;display:block;padding:40px 20px;background:#f8f9fa;}
.Tra253AbTwo .Tra253AbTwofl{clear:both;display:block;padding-bottom:40px;}
.Tra253AbTwo .Tra253AbTwofl .Tra253AbTwofltop{clear:both;display:block;margin-bottom:25px;position:relative;}
.Tra253AbTwo .Tra253AbTwofl .Tra253AbTwofltop img{width:100%;}
.Tra253AbTwo .Tra253AbTwofl .Tra253AbTwofltop:after{content:'';transition:all 0.5s;position:absolute;left:0px;top:0px;width:100%;height:100%;background:rgba(0,0,0,0.3);z-index:1;}
.Tra253AbTwo .Tra253AbTwofl .Tra253AbTwoflbom{color:#666666;font-weight:400;text-align:left;}
.Tra253AbTwo .Tra253AbTwofr{clear:both;display:block;}
.Tra253AbTwo .Tra253AbTwofr span{clear:both;display:block;color:#f66f6a;font-size:14px;position:relative;padding-left:60px;margin-bottom:10px;font-weight:bold;text-transform:capitalize;}
.Tra253AbTwo .Tra253AbTwofr span:after{content:'';position:absolute;left:0px;height:3px;background:#f66f6a;width:40px;top:50%;margin-top:-2px;}
.Tra253AbTwo .Tra253AbTwofr h2{clear:both;display:block;}
.Tra253AbTwo .Tra253AbTwofr dl{clear:both;display:block;padding-bottom:15px;}
.Tra253AbTwo .Tra253AbTwofr dl dd{clear:both;display:block;font-size:14px;line-height:22px;color:#222;font-weight:600;position:relative;margin-top:10px;padding-left:50px;}
.Tra253AbTwo .Tra253AbTwofr dl dd i{float:left;margin-right:10px;color:#f66f6a;position:absolute;left:0px;top:2px;font-size:30px;}
.Tra253AbTwo .Tra253AbTwofr dl dd h3{clear:both;display:block;}
.Tra253AbTwo .Tra253AbTwofr dl dd p{clear:both;display:block;font-style:normal;font-weight:400;color:#666;margin-top:5px;text-align:left;}
@media (min-width:576px){
  .Tra253AbTwo{padding-left:0px;padding-right:0px;}
}
@media (min-width:782px){
  .Tra253AbTwo .Tra253AbTwo{overflow:hidden;}
  .Tra253AbTwo .Tra253AbTwofl .Tra253AbTwoflbom{line-height:26px;}
  .Tra253AbTwo .Tra253AbTwofr dl dd p{line-height:26px;}
  .Tra253AbTwo .Tra253AbTwofr dl dd i{font-size:35px;}
}
@media (min-width:992px){
  .Tra253AbTwo{padding-top:60px;padding-bottom:60px;}
  .Tra253AbTwo .Tra253AbTwofl{float:right;width:48%;padding-bottom:0px;}
  .Tra253AbTwo .Tra253AbTwofr{float:left;width:48%;clear:none;}
  .Tra253AbTwo .Tra253AbTwofr dl{padding-bottom:0px;margin-top:30px;}
  .Tra253AbTwo .Tra253AbTwofr dl dd:not(:first-child){margin-top:20px;}
}
@media (min-width:1280px){
  .Tra253AbTwo{padding-top:80px;padding-bottom:80px;}
}
/*Tra253AbThree*/
.Tra253AbThree{background:#f5f5f5 url(../images/png-3.png) no-repeat right bottom;background-size:150px auto;padding:40px 20px;}
.Tra253AbThree .Tra253AbThreeFl{display:none;padding-left:10px;padding-bottom:10px;position:relative;}
.Tra253AbThree .Tra253AbThreeFl img{width:100%;height:auto;border-bottom:solid 10px #f66f6a;}
.Tra253AbThree .Tra253AbThreeFl .text{padding:30px;background:#f66f6a;position:absolute;left:0;bottom:-30px;color:#fff;text-transform:capitalize;}
.Tra253AbThree .Tra253AbThreeFl .text span{font-size:40px;line-height:48px;display:block;color:#fff;}
.Tra253AbThree .Tra253AbThreeFr{width:100%;}
.Tra253AbThree .Tra253AbThreeFr h6{display:inline-block;font-size:14px;text-transform:uppercase;line-height:1.7;border-bottom:solid 2px #f66f6a;color:#f66f6a;margin-bottom:10px;}
.Tra253AbThree .Tra253AbThreeFr h2{text-transform:capitalize;margin-bottom:15px;}
.Tra253AbThree .Tra253AbThreeFr p{color:#666;}
.Tra253AbThree .Tra253AbThreeFr span{background:#fff;padding:15px 30px;border:1px solid #f4f4f6;border-radius:0;border-left:4px solid #f66f6a;margin-top:30px;display:inline-block;}
@media (min-width:576px){
  .Tra253AbThree{padding-right:0px;padding-left:0px;}
}
@media (min-width:782px){
  .Tra253AbThree .Tra253AbThreeFr h6{font-size:16px;}
  .Tra253AbThree .Tra253AbThreeFr p{line-height:28px;}
}
@media (min-width:992px){
  .Tra253AbThree{padding-top:60px;padding-bottom:60px;background-size:200px auto;}
  .Tra253AbThree .Tra253AbThreeFl{width:48%;float:left;display:block;}
  .Tra253AbThree .Tra253AbThreeFr{width:48%;float:right;}
}
@media (min-width:1280px){
  .Tra253AbThree{background-size:300px auto;padding-top:80px;padding-bottom:80px;}
  .Tra253AbThree .Tra253AbThreeFl .text{padding:40px;bottom:0px;}
  .Tra253AbThree .Tra253AbThreeFr span{padding:25px 40px;margin-top:35px;}
}
/*Tra253AbFive*/
.Tra253AbFive{clear:both;display:block;padding:40px 20px;}
.Tra253AbFive>p{padding-top:20px;}
@media (min-width:576px){
  .Tra253AbFive{padding-left:0px;padding-right:0px;}
}
@media (min-width:992px){
  .Tra253AbFive{padding-bottom:60px;padding-top:60px;}
}
@media (min-width:1280px){
  .Tra253AbFive{padding-bottom:80px;padding-top:80px;}
}
/**/
.Tra253Blog{padding:40px 20px;}
.Tra253Blog ul li{clear:both;display:block;margin-bottom:20px;background:#f5f5f5;padding:15px;}
.Tra253Blog ul li .Tra253BlogPic{clear:both;display:block;position:relative;overflow:hidden;padding-top:75%;}
.Tra253Blog ul li .Tra253BlogPic img{transition:all 0.5s;position:absolute;left:0px;width:100%;top:0%;height:100%!important;object-fit:cover;}
.Tra253Blog ul li .Tra253BlogBox h3{font-size:16px;line-height:26px;margin:15px 0px 5px 0px;clear:both;display:block;}
.Tra253Blog ul li .Tra253BlogBox p{display:block;color:#666;margin:5px 0px 10px 0px;font-size:14px;line-height:24px;}
@media (min-width:586px){
  .Tra253Blog{padding-left:0px;padding-right:0px;}
  .Tra253Blog ul li{position:relative;padding:20px;}
  .Tra253Blog ul li .Tra253BlogPic{width:150px;padding-top:112px;float:left;}
  .Tra253Blog ul li .Tra253BlogBox{float:right;width:320px;}
  .Tra253Blog ul li .Tra253BlogBox h3{margin:0px;}
  .Tra253Blog ul li .Tra253BlogBox p{margin:0px;}
}
@media (min-width:782px){
  .Tra253Blog{padding:40px 0px;}
  .Tra253Blog ul li{padding:25px;}
  .Tra253Blog ul li .Tra253BlogPic{width:180px;padding-top:135px;}
  .Tra253Blog ul li .Tra253BlogBox{width:490px;}
  .Tra253Blog ul li .Tra253BlogBox h3{margin-bottom:5px;}
  .Tra253Blog ul li .Tra253BlogBox p{line-height:26px;}
  .Tra253Blog ul li:hover .Tra253BlogBox h3{color:#ffc049;}
  .Tra253Blog ul li:hover  .Tra253BlogPic img{transform:scale(1.1);}
}
@media (min-width:992px){
  .Tra253Blog ul{margin-left:-2%;}
  .Tra253Blog ul li{float:left;width:48%;margin-left:2%;clear:none;padding:20px;}
  .Tra253Blog ul li .Tra253BlogPic{width:160px;padding-top:120px;}
  .Tra253Blog ul li .Tra253BlogBox{width:260px;}
  .Tra253Blog ul li .Tra253BlogBox p{text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;height:78px;overflow:hidden;}
  .Tra253Blog ul li .Tra253BlogBox h3{font-size:18px;line-height:28px;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;height:56px;overflow:hidden;}
}
@media (min-width:1280px){
  .Tra253Blog ul li .Tra253BlogBox{width:350px;}
}
/*Tra253Pro*/
.Tra253Pro{clear:both;display:block;padding:20px 20px 40px 20px;}
.Tra253Pro ul{clear:both;display:block;background:#fff;}
.Tra253Pro ul li{clear:both;display:block;margin-top:15px;position:relative;overflow:hidden;border-radius:10px;background:#f5f5f5;}
.Tra253Pro ul li .Tra253ProPic{clear:both;display:block;overflow:hidden;position:relative;padding-top:75%;}
.Tra253Pro ul li .Tra253ProPic img{position:absolute;left:0px;width:100%;top:0%;height:100%!important;object-fit:cover;transition:all 0.5s;}
.Tra253Pro ul li .Tra253Probox{clear:both;display:block;padding:15px;}
.Tra253Pro ul li .Tra253Probox h3{width:100%;}
.Tra253Pro ul li .Tra253Probox h3 a{clear:both;display:block;font-size:16px;line-height:24px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;width:100%;}
.Tra253Pro ul li .Tra253Probox p{display:block;font-size:14px;line-height:24px;color:#666;margin:5px 0px;}
.Tra253Pro ul li .Tra253Probox .Tra253ProBtn{font-size:14px;color:#f66f6a;font-weight:bold;}
.Tra253Pro ul li .Tra253Probox .Tra253ProBtn i{display:inline-block;transition:all 0.5s;vertical-align:middle;margin-left:10px;}
@media (min-width:576px){
  .Tra253Pro{padding-right:0px;padding-left:0px;}
}
@media (min-width:782px){
    .Tra253Pro{padding-top:0px;}
    .Tra253Pro ul{padding:1px 0px 2% 0px;margin-left:-2%;}
    .Tra253Pro ul li{float:left;margin-left:2%;width:48%;clear:none;margin-top:2%;}
    .Tra253Pro ul li:nth-child(2n-1){clear:both;}
    .Tra253Pro ul li .Tra253Probox h3 a{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
    .Tra253Pro ul li:hover .Tra253ProPic img{transform:scale(1.1);}
    .Tra253Pro ul li .Tra253Probox .Tra253ProBtn:hover{text-decoration:underline;}
    .Tra253Pro ul li .Tra253Probox .Tra253ProBtn:hover i{margin-left:20px;}
}
@media (min-width:992px){
    .Tra253Pro{padding-bottom:60px;}
    .Tra253Pro ul li{width:31.3333%;}
    .Tra253Pro ul li:nth-child(2n-1){clear:none;}
    .Tra253Pro ul li:nth-child(3n+1){clear:both;}
}
@media (min-width:1280px){
    .Tra253Pro ul li{width:23%;}
    .Tra253Pro ul li:nth-child(3n+1){clear:none;}
    .Tra253Pro ul li:nth-child(4n+1){clear:both;}
}
/*Tra253Class*/
.Tra253Class{clear:both;position:relative;z-index:6;padding:0px 20px;margin-top:40px;}
.Tra253Class .Tra253ClassBtn{clear:both;display:block;padding:10px 15px;font-weight:bold;text-transform:capitalize;font-size:16px;cursor:pointer;color:#fff;background:#f66f6a;}
.Tra253Class ul{clear:both;display:none;}
.Tra253Class ul li{clear:both;display:block;padding:10px 0px;border-top:1px dashed #ff6473;}
.Tra253Class ul li:first-child{border-top:0px;}
.Tra253Class ul li a{clear:both;display:block;font-size:14px;line-height:24px;color:#fff;}
.Tra253Class ul li.on a{color:#ff0;}
.Tra253Class.in ul{display:block;position:absolute;left:20px;right:20px;top:44px;background-color:#dc5304;padding:5px 20px;box-shadow:0px 12px 30px 0px rgba(174,184,198,0.2);height:350px;overflow:hidden;overflow-y:scroll;}
.Tra253Class.in ul::-webkit-scrollbar{width:4px;height:1px;}
.Tra253Class.in ul::-webkit-scrollbar-thumb{box-shadow:inset 0 0 1px #f3f3f3;background:#ff0;}
.Tra253Class.in ul::-webkit-scrollbar-track{background:#a23d02;}
@media (min-width:576px){
  .Tra253Class{padding-left:0px;padding-right:0px;}
  .Tra253Class.in ul{left:0px;right:0px;}
}
@media (min-width:782px){
  .Tra253Class .Tra253ClassBtn{display:none;}
  .Tra253Class ul,.Tra253Class ul.in{position:relative;left:auto;right:auto;background:none;box-shadow:none;padding:0px;top:auto;display:block;}
  .Tra253Class ul li{float:left;clear:none;border:0px;margin-bottom:8px;margin-right:10px;padding:0px;position:relative;padding-right:15px;}
  .Tra253Class ul li:after{content:'/';position:absolute;right:0px;top:5px;color:#e0e0e0;line-height:1;}
  .Tra253Class ul li a{transition:all 0.5s;color:#333;}
  .Tra253Class ul li.on a,.Tra253Class ul li a:hover{color:#f66f6a;}
  .Tra253Class ul li.on a{font-weight:bold;}
}
/*Tra253DelBox*/
.Tra253DelBox{clear:both;display:block;padding:40px 20px;background-color:#f8f8f8;}
.Tra253DelBox h2{font-weight:normal;margin-bottom:20px;color:#313131;}
.Tra253DelBox h3{margin-top:20px;margin-bottom:10px;}
.Tra253DelBox h4{font-size:14px;margin-bottom:20px;color:#313131;}
.Tra253DelBox p{color:#555;margin-top:10px;margin-bottom:10px;}
.Tra253DelBox img{width:600px;margin:0 auto;display:block;}
.Tra253DelBox video{width:600px;margin:0 auto;display:block;}
.Tra253DelBox ul{margin-bottom:20px;}
.Tra253DelBox ul li{font-size:14px;color:#7c7c7c;line-height:24px;background:url(../images/uldot01.png) no-repeat left 7px;background-size:8px;padding:0px 0px 6px 15px;}
.Tra253DelBox h3:first-child{margin-top:0px;}
@media (min-width:576px){
  .Tra253DelBox{padding-left:0px;padding-right:0px;}
}
@media (min-width:782px){
  .Tra253DelBox h3{margin-top:25px;margin-bottom:15px;}
  .Tra253DelBox p{margin-top:15px;margin-bottom:15px;line-height:28px;}
}
@media (min-width:992px){
  .Tra253DelBox{padding-top:60px;padding-bottom:60px;}
  .Tra253DelBox h3{margin-top:35px;}
  .Tra253DelBox p{margin-top:20px;margin-bottom:20px;}
}
@media (min-width:1280px){
  .Tra253DelBox{padding-top:80px;padding-bottom:80px;}
  .Tra253DelBox h2{font-size:28px;}
  .Tra253DelBox h4{font-size:15px;}
  .Tra253DelBox p{margin-bottom:25px;}
  .Tra253DelBox ul{margin-bottom:25px;}
  .Tra253DelBox ul li{font-size:15px;line-height:26px;background-position:left 9px;}
}
/*footer*/
.footer{padding:15px;background-color:#000;}
.footer p{text-align:center;color:rgba(255,255,255,0.6);font-size:14px;}
.footer p a{color:rgba(255,255,255,0.6);margin-left:10px;}
.footer p a:hover{color:#fff;text-decoration:underline;}
/*Tra253Bread*/
.Tra253Bread{padding:110px 20px 40px 20px;border-top:1px solid #dfdfdf;background:url(../images/ban-pc081.jpg) center center / cover no-repeat;background-size:cover;position:relative;}
.Tra253Bread:after{content:"";background:rgba(0,0,0,0.57);position:absolute;top:0;min-height:100%;left:0;right:0;z-index:1;}
.Tra253Bread .container{position:relative;z-index:2}
.Tra253Bread .container{line-height:1;}
.Tra253Bread strong{clear:both;display:block;color:#fff;text-transform:capitalize;font-size:20px;padding-top:10px;}
.Tra253Bread h1{clear:both;display:block;color:#f35b03;text-transform:capitalize;padding-top:10px;padding-bottom:15px;}
.Tra253Bread ol{display:inline-block;border-radius:15px;}
.Tra253Bread ol li{display:inline-block;line-height:24px;position:relative;padding-right:18px;margin-right:5px;color:#333;}
.Tra253Bread ol li:after{position:absolute;right:0px;top:8px;transform:translateY(-50%);content:'/';height:6px;width:6px;display:inline-block;color:#fff;line-height:1;}
.Tra253Bread ol li:last-child{padding-right:0px;margin-right:0px;}
.Tra253Bread ol li:last-child:after{display:none;}
.Tra253Bread ol li a{font-size:14px;color:#fff;}
.Tra253Bread ol li span{font-size:16px;color:#fff;font-weight:bold;}
@media (min-width:576px){
  .Tra253Bread{padding-left:0px;padding-right:0px;}
  .Tra253Bread ol li a:hover{color:#f35b03;}
}
@media (min-width:782px){
  .Tra253Bread strong{font-size:22px;padding-top:12px;}
  .Tra253Bread h1{padding-top:12px;padding-bottom:20px;}
}
@media (min-width:992px){
  .Tra253Bread strong{font-size:24px;padding-top:15px;}
  .Tra253Bread h1{padding-top:15px;padding-bottom:25px;}
}
@media (min-width:1280px){
  .Tra253Bread strong{font-size:26px;}
}
/**/
.Tra253Con{background:url(../images/1-lybmsg-bg.jpg) no-repeat center;background-size:cover;padding:40px 20px;}
.Tra253Con .Tra253ConFl{width:100%;margin-bottom:20px;}
.Tra253ConFl .mag-top{position:relative;}
.Tra253ConFl .mag-top .p1{font-size:24px;color:#fff;font-weight:bold;line-height:1.2;margin-bottom:15px;}
.Tra253ConFl .mag-top .p2{padding-left:55px;color:#bdcde2;font-size:14px;padding-left:54px;line-height:24px;position:absolute;left:320px;top:12px;display:none;}
.Tra253ConFl .mag-top .p2 span{width:14px;height:14px;border-radius:50%;position:absolute;left:9px;top:5px;}
.Tra253ConFl .mag-top .p2 span i{width:14px;height:14px;border-radius:50%;background-color:#bdcde2;-webkit-animation:scaleBack 1.2s infinite linear;animation:scaleBack 1.2s infinite linear;-webkit-animation-delay:.2s;animation-delay:.2s;display:block;}
.Tra253ConFl .mag-top .p2 span::before,.Tra253ConFl .mag-top .p2 span::after{content:'';display:block;position:absolute;width:14px;height:14px;background:#bdcde2;border-radius:100%;top:0;}
.Tra253ConFl .mag-top .p2 span::before{left:-20px;-webkit-animation:scaleBack 1.2s infinite linear;animation:scaleBack 1.2s infinite linear;}
.Tra253ConFl .mag-top .p2 span::after{right:-20px;-webkit-animation:scaleBack 1.2s infinite linear;animation:scaleBack 1.2s infinite linear;-webkit-animation-delay:.4s;animation-delay:.4s;}
@-webkit-keyframes scaleBack{
  0%{transform:scale(1);opacity:1}
  30%{transform:scale(0);opacity:0}
  60%{transform:scale(1);opacity:1}
}
@keyframes scaleBack{
  0%{transform:scale(1);opacity:1}
  30%{transform:scale(0);opacity:0}
  60%{transform:scale(1);opacity:1}
}
.Tra253ConFl .p3{color:#bdcde2;font-size:14px;line-height:1.6;}
.Tra253ConFl .send{overflow:hidden;}
.send .input-panel{width:100%;overflow:hidden;}
.send .input-panel .me{width:100%;display:block;margin-top:20px;box-shadow:0 0 5px 0 rgba(255,255,255,0.2);}
.send .me input[type="text"]{display:block;width:100%;height:44px;line-height:44px;color:#fff;font-size:14px;padding-left:15px;border-radius:3px;background-color:#385375;box-sizing:border-box;}
.send .five{width:100%;display:block;clear:both;}
.send .me textarea{width:100%;height:140px;line-height:24px;padding:10px;resize:none;font-size:14px;padding-left:15px;border-radius:3px;background-color:#385375;box-sizing:border-box;overflow:hidden;color:#fff;display:block;font-family:"Roboto",sans-serif;margin-top:20px;box-shadow:0 0 5px 0 rgba(255,255,255,0.2);}
.send .PorConSixXX{display:none;}
.send .me input::-webkit-input-placeholder,.send .me textarea::-webkit-input-placeholder{color:#fff;}
.send .me input:-moz-placeholder,.send .me textarea:-moz-placeholder{color:#fff;}
.send .me input::-moz-placeholder,.send .me textarea::-moz-placeholder{color:#fff;}
.send .me input:-ms-input-placeholder,.send .me textarea:-ms-input-placeholder{color:#fff;}
.send .btn-primary{width:160px;display:block;height:40px;line-height:40px;border-radius:20px;background-color:#e64c3d;color:#fff;margin-top:20px;box-shadow:0 0 5px 0 rgba(255,255,255,0.2);cursor:pointer;transition:all 0.5s;}
.send .btn-primary:hover{border-radius:50px;transition:all 0.5s;}
.Tra253Con .msg-fr{width:100%;}
.Tra253ConFr .lyb-fr-img{width:100%;height:auto;}
.Tra253ConFr .lyb-fr-btn{margin-top:30px;background:url(../images/1-lybmsg-jianbian.png) no-repeat;background-size:100% 100%;width:100%;padding-left:22px;line-height:59px;font-size:14px;color:#778598;position:relative;}
.Tra253ConFr .lyb-fr-btn::before{content:"";width:6px;height:100%;position:absolute;left:0;top:0;border-radius:0 6px 6px 0;background-color:#3b78bd;}
.Tra253ConFr .lyb-fr-btn a{display:inline-block;color:#fff;font-weight:bold;font-size:16px;margin-left:3px;}
.Tra253ConFr .lyb-fr-btn a:hover{color:#ee0f39;}
@media screen and (min-width:782px){
  .Tra253Con{padding:60px 0px;}
}
@media screen and (min-width:992px){
  .Tra253Con{padding:80px 0px;}
  .Tra253Con .Tra253ConFl{width:60%;float:left;margin-bottom:0;}
  .Tra253ConFl .mag-top .p1{font-size:28px;margin-bottom:20px;}
  .Tra253Con .Tra253ConFr{width:33%;float:right;margin-bottom:0;}
  .send .input-panel .me,.send .me textarea,.send .btn-primary{margin-top:30px;}
  .send .input-panel .me{width:48%;float:left;margin-right:4%;}
  .send .input-panel .me.two,.send .input-panel .me.four{margin-right:0;}
  .send .btn-primary{height:48px;line-height:48px;border-radius:24px;}
  .Tra253ConFr .lyb-fr-btn a{font-size:18px;}}
@media screen and (min-width:1280px){
  .Tra253Con{padding:100px 0px;}
  .Tra253ConFl .mag-top .p1{font-size:32px;margin-bottom:25px;}
  .Tra253ConFl .p3{font-size:15px;line-height:1.6;}
  .send .btn-primary{font-size:16px;}
  .Tra253Con .Tra253ConFl{width:54%;}
  .Tra253Con .Tra253ConFr{width:39%;}
  .send .me input[type="text"]{height:48px;line-height:48px;}
  .send .me textarea{height:210px;}
  .Tra253ConFr .lyb-fr-btn{margin-top:0;}
  .Tra253ConFl .mag-top .p2{display:block;}
  .Tra253ConFr .lyb-fr-btn:last-child{margin-top:20px;}
}
@media screen and (min-width:1600px){
  .Tra253Con .Tra253ConFl{width:64%;}
  .Tra253Con .Tra253ConFr{width:32%;}
}
/*insideProTopbtn*/
.insideProTopbtn{display:block;overflow:hidden;}
.insideProTopbtn span,.insideProTopbtn a{margin-right:10px;cursor:pointer;border-radius:5px;transition:all 0.5s;padding:8px 13px;color:#fff;font-weight:bold;font-size:14px;display:inline-block;line-height:24px;}
.insideProTopbtn a{background-color:#f66f6a;color:#ffeccb;border:1px solid #f66f6a;}
.insideProTopbtn span{background:none;color:#f66f6a;border:1px solid #f66f6a;}
@media (min-width:782px){
  .insideProTopbtn a:hover{background-color:#3b3752;color:#fff;border:1px solid #3d348b;}
  .insideProTopbtn span:hover{background-color:#3b3752;color:#fff;border:1px solid #3d348b;}
}
/*Tra253BlogOne*/
.Tra253BlogOne{clear:both;display:block;padding:40px 20px;}
.Tra253BlogOne .Tra253BlogOnePic{clear:both;display:block;border-radius:10px;overflow:hidden;margin-bottom:20px;}
.Tra253BlogOne .Tra253BlogOnePic img{width:100%;}
.Tra253BlogOne .Tra253BlogOneBox h1{text-transform:capitalize;}
.Tra253BlogOne .Tra253BlogOneBox p{color:#666;margin-top:20px;margin-bottom:10px;}
.Tra253BlogOne .Tra253BlogOneBox h3{margin-top:25px;margin-bottom:10px;}
@media (min-width:576px){
  .Tra253BlogOne{padding-right:0px;padding-left:0px;}
}
@media (min-width:782px){
  .Tra253BlogOne .Tra253BlogOnePic{float:left;width:260px;margin-bottom:0px;}
  .Tra253BlogOne .Tra253BlogOneBox{float:right;width:460px;}
  .Tra253BlogOne .Tra253BlogOneBox p{line-height:28px;}
}
@media (min-width:992px){
  .Tra253BlogOne{padding-top:60px;padding-bottom:60px;}
  .Tra253BlogOne .Tra253BlogOnePic{width:350px;}
  .Tra253BlogOne .Tra253BlogOneBox{width:590px;}

}
@media (min-width:1280px){
  .Tra253BlogOne{padding-top:80px;padding-bottom:80px;}
  .Tra253BlogOne .Tra253BlogOneBox{width:770px;}
}
/*Tra253BlogTwo*/
.Tra253BlogTwo{clear:both;display:block;padding:0px 20px 40px 20px;}
.Tra253BlogTwo .Tra253BlogTwoFl{clear:both;display:block;margin-bottom:15px;}
.Tra253BlogTwo .Tra253BlogTwoFl h3{font-size:16px;line-height:24px;margin-top:15px;margin-bottom:10px;text-transform:capitalize;}
.Tra253BlogTwo .Tra253BlogTwoFl p{color:#777;transition:all 0.5s;font-size:14px;line-height:24px;margin-bottom:15px;}
.Tra253BlogTwo .Tra253BlogTwoFr li{clear:both;display:block;border-bottom:1px dashed #ddd;padding:10px 0px;}
.Tra253BlogTwo .Tra253BlogTwoFr li a{clear:both;display:block;transition:all 0.5s;font-weight:bold;position:relative;padding-left:15px;font-size:14px;line-height:24px;}
.Tra253BlogTwo .Tra253BlogTwoFr li a:before{content:"\f054";font-family:'FontAwesome';color:#f35b04;line-height:1;font-size:10px;position:absolute;left:0px;top:5px;}
@media (min-width:576px){
  .Tra253BlogTwo{padding-right:0px;padding-left:0px;}
}
@media (min-width:782px){
  .Tra253BlogTwo .Tra253BlogTwoFr li a:before{font-size:12px;top:7px;}
  .Tra253BlogTwo .Tra253BlogTwoFr li a{font-size:16px;line-height:28px;}
  .Tra253BlogTwo .Tra253BlogTwoFl{margin-bottom:25px;}
  .Tra253BlogTwo .Tra253BlogTwoFl h3{line-height:28px;font-size:18px;margin-top:0px;}
  .Tra253BlogTwo .Tra253BlogTwoFl p{line-height:28px;}
}
@media (min-width:992px){
  .Tra253BlogTwo{padding-bottom:30px;}
  .Tra253BlogTwo .Tra253BlogTwoFl{float:left;width:600px;}
  .Tra253BlogTwo .Tra253BlogTwoFl h3{font-size:20px;line-height:30px;}
  .Tra253BlogTwo .Tra253BlogTwoFr{float:right;width:340px;}
}
@media (min-width:1280px){
  .Tra253BlogTwo{padding-bottom:50px;}
  .Tra253BlogTwo .Tra253BlogTwoFl{width:750px;}
  .Tra253BlogTwo .Tra253BlogTwoFl h3{font-size:22px;line-height:35px;}
  .Tra253BlogTwo .Tra253BlogTwoFr{width:380px;}
}
/*========公共样式===========*/
.swt{cursor:pointer;}
#LRfloater0{display:none}
/*返回顶部*/
.sltp{width:50px;height:50px;border-radius:5px;position:fixed;right:10px;bottom:150px;box-shadow:rgba(0,0,0,0.1) 0px 0 10px;transition:all linear 0.3s;cursor:pointer;opacity:0;z-index:99;}
.sltp::before{position:absolute;left:0;right:0;top:0;bottom:0;}
.sltpone{border:1px solid #f66f6a;background:#fff;}
.sltpone::before{opacity:0.8;}
.sltp11::before{content:"";background:url(../images/customer/sltp11.png) center no-repeat;background-size:77%;}
.sltp-show{opacity:1;}
.sltpone:hover{background:#f66f6a;}
.sltp11:hover:before{background-image:url(../images/customer/sltp11s.png);}
/*移动底部浮动*/
.dbzw{width:100%;height:60px;}
.dbfl{position:fixed;left:0;right:0;bottom:0;z-index:999;}
.dbfl17{height:60px;background:#f66f6a;}
.dbfl17 .btn{width:50%;height:100%;float:left;font-size:16px;color:#fff;text-align:center;padding:5px 0px;line-height:1;}
.dbfl17 .btn::before{content:"";width:100%;height:30px;display:block;margin-bottom:4px;}
.dbfl17 .btn1::before{background:url(../images/customer/dbfl17-tb01.png) center no-repeat;background-size:0.72rem;}
.dbfl17 .btn2::before{background:url(../images/customer/dbfl17-tb02.png) center no-repeat;background-size:30px;}
.dbfl17 .btn3::before{background:url(../images/customer/dbfl17-tb03.png) center no-repeat;background-size:30px;}
/*Pc侧边浮动*/
.rlfl{display:none;}
.rlfl20{width:120px;position:fixed;right:30px;top:50%;}
.rlfl20 img{display:block;width:100%;height:100%;}
@media (min-width:782px){
  .dbfl,.dbzw{display:none;}
  .rlfl{display:block;z-index:100;}
}
.pages { margin-top: 25px; }

.pages ul { text-align: center; }

.pages ul li { display: inline-block; padding: 15px 5px; }

.pages ul li a, .pages ul li span { padding: 8px 15px; border: 1px solid #ddd; margin: 0 2px; font-size: 13px; color: #000; }

.pages ul li.active span, .pages ul li:hover a { background: #c20b0b; color: #fff; }
.table-box { display: none; }

.table-box-wap { display: block; overflow-x: scroll; }

@media screen and (min-width: 460px) { .pro-detail .pro-msg img { width: 100%; } }

@media screen and (min-width: 520px) { .pro-detail .pro-details img { width: 100%; height: auto; } }

@media screen and (min-width: 560px) { .pro-detail .pro-msg img { width: 60%; display: block; } }

@media screen and (min-width: 992px) { .table-box { display: block; width: 100%; overflow-x: scroll; margin: 20px 0 0 0; }
  .table-box-wap { display: none; }
  .pro-detail .pro-msg img { width: 40%; float: left; }
  .pro-detail .pro-msg .pro-desc { width: 59%; float: right; margin-top: 0; padding-left: 20px; } }
